.navigation-container1 {
  display: contents;
}

.navigation-navlink11 {
  display: contents;
}

.navigation-navlink12 {
  display: contents;
}

.navigation-navlink13 {
  display: contents;
}

.navigation-navlink14 {
  display: contents;
}

.navigation-navlink15 {
  display: contents;
}

.navigation-navlink16 {
  display: contents;
}

.navigation-navlink18 {
  display: contents;
}

.navigation-navlink19 {
  display: contents;
}

.navigation-navlink20 {
  display: contents;
}

.navigation-navlink21 {
  display: contents;
}

.navigation-navlink22 {
  display: contents;
}

.navigation-container2 {
  display: none;
}

.navigation-container3 {
  display: contents;
}

.footer-container1 {
  display: contents;
}

.footer-link10 {
  display: contents;
}

.footer-link11 {
  display: contents;
}

.footer-link19 {
  display: contents;
}

.footer-link20 {
  display: contents;
}

.footer-link21 {
  display: contents;
}

.footer-link22 {
  display: contents;
}

.footer-link23 {
  display: contents;
}

.footer-link24 {
  display: contents;
}

.footer-container2 {
  display: none;
}

.footer-container3 {
  display: contents;
}

.accommodation-container1 {
  width: 100%;
  min-height: 100vh;
}

.accommodation-link11 {
  display: contents;
}

.accommodation-link12 {
  display: contents;
}

.accommodation-link13 {
  display: contents;
}

.accommodation-link14 {
  display: contents;
}

.accommodation-link15 {
  display: contents;
}

.accommodation-link22 {
  display: contents;
}

.accommodation-link23 {
  display: contents;
}

.accommodation-container2 {
  display: none;
}

.accommodation-container3 {
  display: contents;
}

.accommodation-container4 {
  display: none;
}

.accommodation-container5 {
  display: contents;
}

details[open] .room-detail-summary::after {
  content: "−";
}
